<TEI.2 id="jrc32004R1911-pt" n="32004R1911" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004R1911 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%1911/2004 da Comiss%atilde%o, de 29 de Outubro de 2004, que fixa o pre%ccedil%o m%iacute%nimo de venda da manteiga relativamente ao 7.%deg% concurso especial publicado no %acirc%mbito do concurso permanente a que se refere o Regulamento (CE) n.%deg%%nbsp%2771/1999</title>
      </titleStmt>
      <extent>25 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R1911&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R1911&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2644</classCode>
        <classCode scheme="eurovoc">2664</classCode>
        <classCode scheme="eurovoc">4860</classCode>
        <classCode scheme="eurovoc">20</classCode>
        <classCode scheme="eurovoc">2681</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%1911/2004 da Comiss%atilde%o, de 29 de Outubro de 2004, que fixa o pre%ccedil%o m%iacute%nimo de venda da manteiga relativamente ao 7.%deg% concurso especial publicado no %acirc%mbito do concurso permanente a que se refere o Regulamento (CE) n.%deg%%nbsp%2771/1999</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1911/2004 da Comissão</p>
        <p n="3">de 29 de Outubro de 2004</p>
        <p n="4">que fixa o preço mínimo de venda da manteiga relativamente ao 7.o concurso especial publicado no âmbito do concurso permanente a que se refere o Regulamento (CE) n.o 2771/1999</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1255/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos [1], e, nomeadamente, a alínea c) do seu artigo 10.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Nos termos do artigo 21.o do Regulamento (CE) n.o 2771/1999 da Comissão, de 16 de Dezembro de 1999, que estabelece normas de execução do Regulamento (CE) n.o 1255/1999 do Conselho no referente a medidas de intervenção no mercado da manteiga e da nata [2], os organismos de intervenção puseram à venda por concurso permanente determinadas quantidades de manteiga de que dispunham.</p>
        <p n="10">(2) Com base nas propostas recebidas em resposta a cada concurso especial, deve ser fixado um preço mínimo de venda ou tomada a decisão de não se proceder a qualquer adjudicação, em conformidade com o disposto no artigo 24.oA do Regulamento (CE) n.o 2771/1999.</p>
        <p n="11">(3) Deve ser fixado um preço mínimo de venda com base nas propostas recebidas.</p>
        <p n="12">(4) O Comité de Gestão do Leite e dos Produtos Lácteos não emitiu qualquer parecer no prazo limite estabelecido pelo seu presidente,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">Para o 7.o concurso especial nos termos do Regulamento (CE) n.o 2771/1999, cujo prazo para apresentação de propostas expirou em 26 de Outubro de 2004, o preço mínimo de venda da manteiga é fixado em 270 EUR/100 kg.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">O presente regulamento entra em vigor no dia 30 de Outubro de 2004.</p>
        <p n="18">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 29 de Outubro de 2004.</p>
        <p n="20">Pela Comissão</p>
        <p n="21">Franz Fischler</p>
        <p n="22">Membro da Comissão</p>
        <p n="23">--------------------------------------------------</p>
        <p n="24">[1] JO L 160 de 26.6.1999, p. 48. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 186/2004 da Comissão (JO L 29 de 3.2.2004, p. 6).</p>
        <p n="25">[2] JO L 333 de 24.12.1999, p. 11. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1448/2004 (JO L 267 de 14.8.2004, p. 30).</p>
      </div>
    </body>
  </text>
</TEI.2>
